[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InplaceEditor

Cell editor for the grid control.

## Declaration

Source position: grids.pas line 1276

`protected property TCustomGrid.InplaceEditor : TWinControl read FEditor;`

## Description

InplaceEditor is a read-only TWinControl property that represents the cell Editor for the control. Read access is redirected to the member variable used for the Editor property. It is provided for Delphi code compatibility. Use the Editor property instead.

## See also

TCustomGrid.Editor |  | The editor control used to modify the value in the current cell.